OKI Help Table of Contents

The printer driver's options are grouped into 4 tabs - Setup, Job Options, Color, and Device Options. To learn more, please choose one of the topics below.

Setup

Paper options, 2-sided printing and more.

Job Options

Quality, Job Type, orientation, watermarks and more.

Color

Color matching, black printing, color swatches and more.

Device Options

Printer configuration for paper trays and accessories. The Device Options tab can only be accessed via the Windows Printers folder.


Setup

The Setup tab contains paper-related settings such as size, paper source / trays and paper weight, and paper feed options.

Size

Source

Weight

The Paper Feed Options dialog contains advanced options such as Cover Printing and Fit to Page.

Paper Feed Options

Finishing Mode

2-Sided Printing

Driver Settings

About

Default

OK

Cancel

Apply


Media Size

Size

Selects the paper size for your document. The list includes all Custom paper sizes that you've saved.

Tip: Some programs allow the paper size to be set, and may override any settings in the printer driver.

Scaling documents to fit paper sizes

If your document't paper size is different from the paper loaded in the printer, click Paper Feed Options… and use the Fit to Page setting.


Source

Selects the tray that will supply paper for the print job.

Check that paper of the correct size and weight is loaded in the printer.


Weight

Selects the weight and the type of paper you want to use.

Printer Setting Uses the weight and media type set in the printer for the selected tray.

Light (Ream 55-64 Kg) (17-19 lb.) (64-74 g/m2)

Medium Light (Ream 65-70 Kg) (20-22 lb.) (75-82 g/m2)

Medium (Ream 71-89 Kg) (23-27 lb.) (83-104 g/m2)

Heavy (Ream 90-103 Kg) (28-32 lb.) (105-120 g/m2)

Ultra Heavy1 (Ream 104-151 Kg) (33-46 lb.) (121-176 g/m2)

Ultra Heavy2 (Ream 152-189 Kg) (47-58 lb.) (177-220 g/m2)

Labels 1 Standard labels

Labels 2 Heavier labels

Glossy

User Type 1

User Type 2

User Type 3

User Type 4

User Type 5

If you are printing on regular paper, do not select Labels 1, Labels 2 or Glossy media types. Doing so will cause toner smearing and paper jams.


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer, and also contains options allowing you to define your own custom paper sizes.

Fit to Page

Cover Printing

Auto Tray Change

Paper Check

Use MP tray as manual feed

Default

OK

Cancel


Fit to Page

Enlarges or reduces your document to fit on a different paper size. This is useful when your document page size is different from the paper installed in the printer.

For example: If you have a document formatted for A4 size, this can be reduced to fit on Letter size paper installed in the printer.


Cover Printing

The Use different source for first page option allows you to choose a different paper type for the first page of your document.

This could be useful if printing a report and you wanted the cover to be a special paper type.


Auto Tray Change

Check this item to enable Auto Tray Change. The default for this option is ON.

When Auto Tray Change is enabled, the printer will switch to a secondary paper source (if the paper is the same) when the primary paper source runs out of paper.


Paper Check

When this option is switched on, the printer checks that the paper size loaded in the printer matches the current document. If there is a mismatch between the paper in the printer and the document you are trying to print, a warning message is displayed on the printer's Operator Panel or Status Monitor program. Printing restarts when you load the paper according to the instructions and press ONLINE.

When this option is switched off, the printer uses the paper loaded in the selected tray, regardless of the requested type or size.

Note that the printer can only check standard paper sizes.

Tip: It is recommended that this option should be switched on.


Use MP tray as manual feed

When this is checked, the printer waits until the “Online” button is pressed before feeding paper from the Multipurpose Tray (MP). This can be useful if printing on stationery such as envelopes.

Note: If the manual feed timeout is exceeded, the job is discarded and the printer goes back ONLINE.


Finishing Mode

Controls the layout of your document on the paper, and contains options for Booklet and Poster printing. For more detailed information, see the following topics:

Standard / N-up

Booklet

PosterPrint

Items in the Finishing Mode Menu:

StandardNormal printing for most documents.

Booklet Prints on both sides of the paper in a way that a booklet is created when folded.

Poster PrintEnlarges a document and prints it over several sheets of paper.

Useful for printing posters or banners.

2-upPrints 2 pages on one sheet of paper.

4-upPrints 4 pages on one sheet of paper.

6-upPrints 6 pages on one sheet of paper.

8-upPrints 8 pages on one sheet of paper.

9-upPrints 9 pages on one sheet of paper.

16-upPrints 16 pages on one sheet of paper.


Standard / N-up

N-Up allows you to print multiple pages in one sheet, with each page reduced in size.

Pages per Sheet:

This reduces the size of each page so that the desired number of pages fits on a single sheet of paper.

2:Prints 2 pages on one sheet of paper.

4:Prints 4 pages on one sheet of paper.

6:Prints 6 pages on one sheet of paper.

8:Prints 8 pages on one sheet of paper.

9:Prints 9 pages on one sheet of paper.

16:Prints 16 pages on one sheet of paper.

Tip: When printing many pages per sheet, you may discover that the print may not be exactly centered on the paper. When the printer driver shrinks the first page, it places it in the upper-left corner of the page. If you then use the Fit to Page and Scale options, this can affect the position of the pages on your sheet of paper.

The order in which these various effects is added to the page is as follows: Fit to Page is applied first, then N-up, and finally Scale. Use the Preview area to check the effects of your changes.

Border:

For N-up selections other than 1, you may select a page border to surround each individual page image.

Page layout

If using multiple pages per sheet, this setting allows you to control how the pages are laid out on the page.

Bind Margin:

Reduces the size of the image to be printed and adds a margin for binding the document.


Booklet

Printing booklets allows you to print multiple pages on a single sheet, printing on both sides of the paper. The sheets are then folded in half to create a booklet or a series of booklets that will be combined to create a book.

Note: Some software applications may not support booklet printing.

To print booklets:

1. From inside your application program, click File > Print.

2. Make sure the OKI printer is selected and then click Properties (or your application's equivalent).

This displays the printer driver properties

3. In the printer driver, click the Setup tab.

4. From the Finishing Mode menu select Booklet.

If you wish to change options for Booklet printing, click Options…

Options for Booklet Printing

Signature:

Selects the number of printed pages contained in each booklet (remember that each printed page contains four page images - two per side).

No Limit: Creates a booklet by folding all of the printed pages together, (recommended).

4: Each printed page is folded in half to create a booklet

8: Sets of 2 printed pages are folded to create a booklet

12: Sets of 3 printed pages are folded to create a booklet

16: Sets of 4 printed pages are folded to create a booklet

Generally, the setting for this should be left at No limit so that all the pages in the document are printed.

2 page: Booklet 2-up printing.

Right to Left: The printing and folding is done so that the booklet opens at the right side. This is useful for Middle Eastern languages where text is written from right-to-left.

Bind Margin: Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example).


Poster Print

The Poster Print function enlarges a single document page and tiles it over several pages. This allows you to join the pages together (e.g. using sticky tape) to create a large poster.

To use Poster Print:

1. From inside your application program, click File > Print.

2. Make sure the OKI printer is selected and then click Properties (or your application's equivalent).

This displays the printer driver properties

3. In the printer driver, click the Setup tab.

4. From the Finishing Mode menu select Poster Print.

If you wish to change options for Poster printing, click Options…

Options for Poster Printing:

Enlarge:

2Tiles the document over 2 pages.

4Tiles the document over 4 pages.

9Tiles the document over 9 pages.

CustomAllows control over the number of pages the document is tiled.

Print Crop Marks:

Prints symbols at the 4 document corners that indicate where trimming should occur.

The color of the crop marks can be chosen by clicking the Color... button.

Add Overlap:

Prints the pages in such a way that when joining the pages together, there is an overlapping area between adjacent sheets. This is useful if you will not be joining together the pages of the poster exactly at each edge. The overlap can be 0.0- 20.0 mm (0.00- 0.79 inches) in width.


2-Sided Printing

Click for detailed instructions on performing 2-sided printing.


Driver Settings

This feature allows you to save the printer driver settings and reuse them later. This could be useful if you frequently print many different types of document that require different printer driver settings.

The drop down list displays all of your saved driver settings, along with 2 other entries:

DefaultThis restores all printer driver settings to the factory defaults. Note, this will not delete your printer driver presets, your watermarks, or any of your custom paper sizes.

UntitledThis is displayed if you have changed any settings from either the printer driver's defaults, or one of your own.

To save your own printer driver settings:

1. Choose the printer driver settings that you wish to be saved.

2. Click on the Save… button.

3. Enter a name for your saved driver settings, and click OK. Ticking the Include Media Settings box ensures that the driver also saves the paper Size, Source, and Weight (if applicable) information.

This will now appear in the driver settings list.


About

Displays the printer driver version and copyright information.

The printer driver version number will be useful if seeking technical support, or looking for printer driver updates.


Job Options

The Job Options tab contains settings relating to print quality, Job Type, orientation, and watermarks.

Quality

Photo Enhance

Toner save

Copies

Collate

Orientation

Scale

Watermarks

Advanced

Default

OK

Cancel

Apply


Quality

Controls the print resolution.

ProQ2400:

Prints at the highest resolution your printer is capable of.

Fine / Detail:

Prints at high resolution.

Normal:

Prints at normal resolution.


Photo Enhance

Use this option to improve the image quality when printing photographic pictures.

On: Images in your printout will be analyzed and processed to enhance detail, improving the overall appearance.

Off: No effect on the image data.

If Photo Enhance is enabled and you are printing using a standard TCP/IP port connection, you may have problems with print jobs timing out and not being printed. If this happens, change the printer driver TCP/IP port settings to LPR. Enter “lp” as the queue name.


Toner save

With Toner save enabled, the printer uses less toner. This results in a much lighter printout, and is therefore best suited to printing draft text documents.

Toner save is not recommended for printing graphics because it lightens the print significantly.


Copies

Enter the number of copies to be printed, (1-999).

Tip: The number of copies you've set in your application normally overrides the printer driver setting.


Collate

When printing multiple copies of a document, a complete copy is printed before starting on subsequent copies.

For example, if you print two copies of a 4 page document:

- With Collate option ON, the pages are printed as [1,2,3,4] and then [1,2,3,4].

- With Collate option OFF, the pages are printed as [1,1], then [2,2], then [3,3] and then [4,4].

Tip: If your application program also has a "Collate" option, this should be switched off. For collate to work properly, it should only be set in the printer driver.


Orientation

Selects the document orientation.

Portrait:Prints the document across the width of the paper.

Landscape:Prints the document across the length of the paper.

180: Rotates the document through 180 degrees.

Tip: The 180-degree rotate is also applied if you choose N-up printing.


Scale

This allows you to set a rate to enlarge or reduce your printed image.

The size may be adjusted over a range of 25%-400%.


Watermarks

A watermark is typically faint text that is superimposed on a printed document. This can used to indicate that the document is “Draft”, or perhaps “Confidential”.

Watermark

New

Delete

Edit

First page only

Default

OK

Cancel


Watermark

The list displays all the watermarks that you have created. To use a watermark in your print job, ensure that it is highlighted.

If (None) is selected, no watermark is printed.


Edit Watermark

Sets the Watermarks feature. You can create a custom watermark, or edit an existing watermark and save it for future use.

Text

Size

Angle

Font

Color

Trim

Position

OK

Cancel


Text

You can use up to a maximum of 63 characters to create your watermark.

The actual amount of text that will fit on your page depends on whether you are using upper or lowercase characters, which font you are using, the text size, and angle.

Typically, using the default font size of 72 points, an A4 or Letter document, and a 45-degree angle, 20 to 26 characters will stretch from the lower left corner of the document to the upper right corner.

The text that you enter will be shown in the preview area on the right.


Watermark Size

Size

The default font size is 72 points. This can be adjusted from 1 to 600 points.

The text that you enter will be shown in the preview area on the right.


Angle

Specify an angle to rotate the watermark.

Default value is 45 degrees, range -180 to +180 degrees.

The watermark angle will be shown in the preview area on the right.


Font

Selects the font for the watermark.

Tip: If you are using a non Western European version of Windows, you may discover that the watermark font displays onscreen and prints with corrupt characters. If this happens, click on the Font… button in the Watermark edit box, and change the “Script” setting for the font to suit your language. For example, for Russian, you should change the Script setting to read Cyrillic.

The font settings are shown in the preview area on the right.


Watermark Color

Color

Selects a color for the watermark.

The watermark color settings are shown in the preview area on the right.


Trim

Draws a border around the watermark. This may be useful if trying to achieve the look as if the paper has been stamped with a rubber stamp.


Position

By default, the watermark is positioned in the center of the page. This can be adjusted by either choosing one of the presets from the list, or by manually entering your own X and Y values.

Adjusting the X value moves the watermark to the left (negative X values), or to the right (positive X values).

Similarly, adjusting the Y value moves the watermark downwards (negative Y values), or upwards (positive Y values).

The watermark position is shown in the preview area on the right.


Delete

Permanently deletes the currently selected watermark, removing it from the list.


First page only

By default, the Watermark is printed on every page of your document. However, selecting the First page only option prints the watermark on the first page of each copy of your document.


Advanced

The Advanced settings are useful for solving some printing problems.

Always use K toner for 100% Black areas

Overprint Black Text

Run maintenance cycle before printing

Adjust ultra fine lines

OK

Cancel

Default


Always use K toner for 100% Black areas

This option instructs the printer only to use black toner when printing pure black (RGB = 0, 0, 0). This will be effective even when the Auto or Composite Black (CMYK) options are selected for Black Finish.


Overprint Black Text

This option controls how 100% black text is overlaid on a colored background.

Off:

The shape of the text is 'cut' from the colored background, and then the printer fills in the blank area with the black text. This could potentially result in misregistration, such as gaps appearing between the background and the text.

Disabling Overprint Black is recommended if the background color is very dark or high density; this helps to avoid swollen text.

On:

Text is printed over the background without any 'cut-out' being performed. This avoids any misregistration problems such as gaps between the background color and the text.


Run maintenance cycle before printing

Depending upon printing habits and usage patterns, running the maintenance cycle prior to printing may insure best possible print quality. However, this feature exercises the printer's consumables (image drum units and transfer belt) and will reduce consumable life if used extensively.


Adjust ultra fine lines

Very thin lines may occasionally not print properly because they are too narrow. With this option enabled, fine lines are printed slightly thicker to make them more visible.

This option is enabled by default.

Tip: If printing barcodes using fonts, you may find that some barcode scanners have difficulty reading the lines because they have been printed slightly thicker. If this happens, you should disable the Adjust Ultra Fine Lines setting.


Color Tab

Color

The options displayed in the Color tab depend on which Color Mode (Auto, Advanced, Grayscale) has been chosen. For more details, see the topics below:

Color Mode

Auto Color

Advanced Color

Grayscale

Default

OK

Cancel

Apply


Auto Color

If you select Auto Color, the printer automatically adjusts the color print settings. Recommended for most documents.

Default


Advanced Color

If you select Advanced Color, you can control the printer’s color matching, brightness, saturation and black finish. These options are recommended for users who have experience with color printing. Changing these options may result in a print that doesn’t match the colors you see on screen.

Color Matching

Black Finish

Brightness

Saturation

The effect of the setting changes will be reflected in the preview area.

Default


Color Matching

Selecting the Advanced Color option allows you to choose how the printer matches color.

Auto

Photos, graphics and text are printed using the optimum colors.

Monitor (6500k) Perceptual

Optimised for printing photographs. Colors are printed with emphasis on saturation.

Monitor (6500k) Vivid

Optimised for printing photographs, but with even more saturated colors than the Monitor (6500k) Perceptual setting.

Monitor (9300k)

Optimised for printing graphics from applications such as Microsoft Office. Colors are printed with emphasis on Lightness.

Digital Camera

Optimised for printing photos taken with a digital camera. Your results will vary depending on the subject and the conditions under which the photograph was taken.

sRGB

The printer will try to reproduce the sRGB color space. This may be useful if color matching from a sRGB input device such as a scanner or digital camera.

Disabled

Disables printer color matching.

You can create your own color match presets by using the Color Correct utility. These will be displayed in a menu called User Defined.


Black Finish

Controls the way in which black is printed in color documents.

Auto:

Automatically selects the best black finishing mode.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black.

Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black.

Recommended for text and business graphics.


Brightness

Adjusts the brightness of the print from -50 to +50.

The more brightness is increased, the lighter the printed result becomes. Similarly, decreasing the brightness results in a darker print.

Tip: If the printed colors are too strong, you can adjust this by decreasing the saturation, and increasing the brightness accordingly. As a general rule, the saturation should be stepped down an equal number of steps to the level that the lightness has been stepped up.

For example, if you decrease the saturation by 10, you should also increase the brightness by a factor of 10. Using both the Brightness and Saturation controls together can produce better results.


Saturation

Saturation refers to the strength (or purity) of color.

Decreasing the saturation results in less intense colors, whereas increasing saturation results in more intense colors.

Tip: If the printed colors are too strong, you can adjust this by decreasing the saturation, and increasing the brightness accordingly. As a general rule, the saturation should be stepped down an equal number of steps to the level that the lightness has been stepped up.

For example, if you decrease the saturation by 10, you should also increase the brightness by a factor of 10. Using both the Brightness and Saturation controls together can produce better results.


Grayscale

If you select Grayscale, the printer converts colors into grayscale and prints using only black toner.

Brightness

Contrast

The preview image shows the effects of changing the settings.

Default


Contrast

Contrast refers to the degree of difference between the light and dark areas of an image.

Decreasing the contrast results in a less intense, more grayish print.

Increasing contrast results in a more intense print, with stronger differences between black and white. Contrast can be adjusted in the range from -50 to +50.


Device Options

The Device Options tab contains settings related to accessories such as additional paper trays. Some of these accessories may not be available for your printer model.

Device Options can also display information about the printer's settings (optional).

Installed Options

Get Printer Settings

Setting Information

About

OK

Cancel

Apply


Installed Options

Enable any hardware options that have been added to your printer.


Get Printer Settings

When the Get Printer Settings button is pressed, the printer driver queries the printer for the device options that are installed. It then automatically configures the printer driver's Device Options (Paper Trays) appropriately.


Setting Information

Displays the information that is read from the printer after the Get Printer Settings button is pressed.


Apply

Saves all the changes you have made without closing the dialog box.


Cancel

Closes the dialog box without saving any changes you have made.


Advanced Button

Advanced

Click this to display advanced options that may be useful in troubleshooting printing problems.


Skip blank pages

If your document has any blank pages, enable this option to prevent them from being printed.


Color Mode

Selects the color mode for printing.

Auto ColorThe driver automatically chooses the most appropriate color print settings. Recommended for most documents.

Advanced ColorSelect this to manually adjust settings related to color matching, black finishing and lightness.

GrayscaleConverts all colors to grayscale.

The image in the Color tab displays a preview of the currently selected color options.


Color Preview

Displays a preview of the current settings for color mode, color adjustment, and brightness.


Color Swatch Button

Color Swatch

Launches the Color Swatch utility.

This allows you to print out charts that contain a range of sample colors. Listed below each sample color are the corresponding RGB (Red, Green, Blue) values.


Color Swatch

Launches the Color Swatch utility.

This allows you to print out charts that contain a range of sample colors. Listed below each sample color are the corresponding RGB (Red, Green, Blue) values.

You can create your own swatches using the utility with colors restricted within a certain hue, saturation and lightness range.

An example of using the Print Color Swatch function:

Suppose you wanted to print a logo in a particular shade of red. Here are the steps you'd follow:

1. Print a color swatch, and then select the shade of red that best suits your needs.

2. Take a note of the RGB value below the particular shade that you liked.

3. Using your program's color picker, enter these same RGB values (from step 2), and change the logo to that color.

Tip: The RGB color displayed on your monitor may not necessarily match what was printed on the color swatch. If this is the case, don't worry - this is likely due to the difference between how your monitor and printer reproduce color.


Use Different Source for First Page

Allows you to choose a different paper type for the first page of your document.


Give application priority when collating

If the Collate option is switched on in both your application program and the printer driver, this gives priority to the application program. This may help to resolve issues with documents not collating properly.

Note: This feature may not work with all application programs.


Adjust for overlapping colors

If you are printing a document that contains overlapping colored areas, and the document does not print properly, enabling this setting may solve the problem. This may result in a slower printing speed; therefore it is only recommended that you use this option if you experience this problem.


Default

Returns the printer driver settings to the default values for this screen only. Changes to other printer driver settings are not affected.


Comment

Displays a warning message based upon the selection in Printing Contents.


Printing Contents

Sets warning level that displays error messages.

General Document: Select when printing from MS Office, etc.

Warning level is lower.

DTP:Select when printing from such DTP as PhotoShop and CorelDraw.

Warning level is higher.

Show Message BOX: When check a Message Box will be displayed if a PC Environment.


Environment Button

Opens the Environment dialog.


Show Message BOX

When check a Message Box will be displayed if a PC Environment.


Help

Click to display an overview of the dialog box.


Quality

The Quality tab contains settings for Resolution, Black Finishing in photo printing and Monochrome dithering.

Quality

Toner save

Default

OK

Cancel

Apply


Options

Options for Finishing Mode.


Finishing Mode

Controls the layout of your document on the paper, and also contains options for specialised page layouts such as Booklets or Posters.

StandardNormal printing for most documents.

BookletPrints on both sides of the paper in a way

that when folded, a booklet is created.

Poster PrintEnlarges a document and prints it over

several sheets of paper.

Useful for printing posters or banners.

2-up Prints 2 pages on one sheet of paper.

4-up Prints 4 pages on one sheet of paper.

6-up Prints 6 pages on one sheet of paper.

8-up Prints 8 pages on one sheet of paper.

9-up Prints 9 pages on one sheet of paper.

16-up Prints 16 pages on one sheet of paper.


Paper Layout Preview

Previews printer driver settings such as Orientation, Pages per Sheet and Bind Margin.


Logo

It is the display of LOGO.


Long Edge Feed

Select the direction of paper input if the paper size supports both long and short edge feeding.


Environment

In the Environment tab, you confirm PC Environment and set Printing Contents, etc.

PC Environment

Printing Contents

Comment

Default

OK

Cancel


Duplex Option Unit

Check this item when the Duplex Option Unit is installed in your printer.

When this is checked, 2-Sided Printing option becomes available in the Setup tab.


Device Configurations

Displays the current printer status


Printer Information

You can set up any hardware options (such as additional paper trays) that have been added to the printer.

The current printer settings are displayed in the Printer Settings information column.


PC Environment

Contains HDD Free Space, Memory Available, and Paging file Available.


Enlarge

Poster Enlargement

Controls how many sheets of paper to enlarge the page to.

X: Number of pages to enlarge in a transverse direction.

Y: Number of pages to enlarge in a lengthwise direction.


Custom Setting

Sets options for orientation and enlarging poster prints.

Orientation

Poster Enlargement


Poster Print Orientation

Orientation

Controls the direction the direction the poster is spread over the sheets of paper.

Auto: Direction is set automatically so that your document is printed as large as possible.

Portrait: Printed so that once the pages are connected the overall poster is in portrait orientation.

Landscape: Printed so that once the pages are connected the overall poster is in landscape orientation.


Paper Feed Options Button

Paper Feed Options

Click Paper Feed Options… to control how paper is fed from the printer, create and edit custom paper sizes, perform Cover Printing, and resize your document to fit the printer's paper size.


Bind Margin

Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example). The bind margin can be from 0 to 30 mm (0 to 1.18 inches)

When a bind margin is added, the whole page is shrunk to accommodate the extra space required; the larger the margin, the more the document is reduced in size.

(None): No bind margin.

Left: Adds a margin on the left-hand side of the paper.

Upper: Adds a margin on the upper (top) side of the paper.

Right: Adds a margin on the right-hand side of the paper.

Lower: Adds a margin on the lower (bottom) side of the paper.

When printing in 2-Sided Printing (Duplex) mode, the bind margin choices are restricted:

If Long Edge is selected, only Left and Right are allowed

If Short Edge is selected, only Upper and Lower are allowed.

Tip: The bind margin does not represent the total distance from your document to the edge of the paper. The Bind Margin is in addition to any other margins that are set for your document or margins that are predefined for your paper size.


Paper Trays Installed

Available Trays

Specifies the number of paper trays installed in the printer. If you add additional paper trays, be sure to increase this number.

Note: The Multi Purpose Tray is not included in the number shown here.


Custom Size

The custom paper sizes that you create appear in the Size menu and can be selected just as you select existing paper sizes.

Use the following steps to define a custom paper size:

1. Choose File > Print in your application program.

2. Depending on the application, you may need to select your Oki printer model and then click “Properties”.

This opens the printer driver settings.

3. In the printer driver, click the Setup tab, and then the “Paper Feed Options…” button.

4. Press the Custom Size... button. The Custom Size dialog appears.

5. Enter a name for the paper size that you are going to add in the Name edit box.

6. Select the desired dimensional Units, either mm or inch, then enter the width and the length of the paper in the Width and Length edit boxes.

7. Press the Add>> button to add this paper to the list of custom paper sizes. The name is added to the list box on the Custom Size dialog and to the Size menu.

8. Press the OK button to close the dialog.

Custom paper sizes are added to the end of the Size menu, below the User Defined Size entry.

The maximum number of Custom paper sizes that can be defined is 32. Each custom paper name can be up to a maximum of 12 characters long.


New

Creates a new watermark. Once created, the watermark will be available for selection from the list.


Watermark Button

Click this to create and edit Watermarks.


Edit

Modifies the currently selected watermark.


Watermark Preview

Shows a preview of the current Watermark settings.


Webpage Disply

Webpage Display

If Webpage address is chosen, the webpage is displayed by web browser.


OK

Closes the dialog box and saves any changes you have made.